XnDefaultKeyManagerT< TKey > Class Template Reference

`#include <XnHashT.h>`

## Static Public Member Functions

static XnHashCode | Hash (TKey const &key)
static XnInt32 | Compare (TKey const &key1, TKey const &key2)

## Member Function Documentation

## Compare()

template<class TKey>

XnInt32 XnDefaultKeyManagerT< TKey >::Compare | ( | TKey const & | key1,
|  | TKey const & | key2 )

inline static

## Hash()

template<class TKey>

XnHashCode XnDefaultKeyManagerT< TKey >::Hash | ( | TKey const & | key | ) |

inline static

The documentation for this class was generated from the following file:

- XnHashT.h